INPUT_SET_CAPABILITY(9)

NAME
input_set_capability - mark device as capable of a certain event

SYNOPSIS

void input_set_capability(struct input_dev * dev, unsigned int type, unsigned int code);

ARGUMENTS

dev
    device that is capable of emitting or accepting event

type
    type of the event (EV_KEY, EV_REL, etc...)

code
    event code

DESCRIPTION

In addition to setting up corresponding bit in appropriate capability bitmap the function also adjusts dev->evbit.

COPYRIGHT